Gmagick::getreleasedate
Gmagick::getsize
Gmagick
PHP Manual

# Gmagick::getsamplingfactors

(PECL gmagick >= Unknown)

Gmagick::getsamplingfactors — Gets the horizontal and vertical sampling factor.

### Description

public array Gmagick::getsamplingfactors ( void )

Gets the horizontal and vertical sampling factor.

### Parameters

This function has no parameters.

### Return Values

Returns an associative array with the horizontal and vertical sampling factors of the image.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getreleasedate
Gmagick::getsize
Gmagick
PHP Manual